/hdl/modules/IP/*
!/hdl/modules/IP/*.qsys
!/hdl/modules/IP/*.cmd
!/hdl/modules/IP/*/
/hdl/modules/IP/*/*
!/hdl/modules/IP/*/*.qip
!/hdl/modules/IP/*/*.sip
!/hdl/modules/IP/*/*.v
/hdl/simulation/testbenches/*/modelsim/*
!hdl/simulation/testbenches/*/modelsim/compile.do
!hdl/simulation/testbenches/*/modelsim/load.do
!hdl/simulation/testbenches/*/modelsim/simulate.do
!hdl/simulation/testbenches/*/modelsim/wave.do
!hdl/simulation/testbenches/*/modelsim/re
!hdl/simulation/testbenches/*/modelsim/res
/sw/python/*.pyc
*.bak
*.qdf
*.stp
